LABPLOT2(1)

NAME
labplot2 - een KDE-toepassing voor het interactief grafieken maken en het analyseren van wetenschappelijke gegevens.

SAMENVATTING

labplot2 [Opties voor LabPlot ] [bestand]

BESCHRIJVING

LabPlot is een hulpmiddel voor het plotten en analyseren van gegevens.

Tot de mogelijkheden behoren het plotten van 2D- en 3D-functies, eenvoudige plotbewerking, analyse van gegevens en functies, ondersteuning voor diverse werkbladen met gebruik van MDI- en LabPlot-projectbestanden.

Merk op dat LabPlot wordt aangeroepen met labplot2.

OPTIES VOOR LABPLOT

Een volledige samenvatting van de algemene opties krijgt u met labplot2 --help.

--no-splash
    Geen splash-screen tonen.

--presenter
    In presentatiemodus starten

ARGUMENTEN
  .PP bestand

        De locatie van het te openen project, gewoonlijk eindigend op .lml.

        Het projectbestand kan ook zijn ingepakt, de bestandsnaam eindigt dan op .lml.gz, .lml.bz2 of .lml.xz.

      .RE

ZIE OOK
    Een volledige gebruikersdocumentatie vindt u in de KDE Help Centre. U kunt ookde URL help:/labplot2 invoeren (of ook URL into Dolphin, of khelpcenter help:/labplot2).
    kf5options(7)
    qt5options(7)
    Ook is er nog informatie beschikbaar op https://labplot.kde.org/

AUTEURS

LabPlot2 werd geschreven door
    Stefan Gerlach <stefan.gerlach@uni.kn>,
    Alexander Semke <alexander.semke@web.de>,
    Fábián Kristóf-Szabolcs <f-kristof@hotmail.com>
    en diverse andere auteurs.

Deze manual-pagina werd geschreven door Helen Faulkner <helen_ml_faulkner@yahoo.co.uk> voor Debian GNU/Linux (maar kan ook elders worden gebruikt).

Licentie: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTEUR

Helen Faulkner <helen_ml_faulkner@yahoo.co.uk>
    LabPlot man page.